@echo off
cls
set clipper= //swappath:'c:\'
if exist td.exe goto td
if exist trytd.exe goto trytd

:help
echo Cannot find the executable file TD.EXE or trial version TRYTD.EXE!
echo Please change to the appropriate directory and run install again.
goto end

:td
td.exe /install
goto end

:trytd
trytd.exe /install
goto end

:end
